body {
  display: block;
  margin: 8px;
  font-family: arial, "Lucida Sans Unicode", "times new roman", Calibri,
    "Trebuchet MS", Tahoma, Arial, Helvetica, Verdana, sans-serif;
 font-size: 16px;
    line-height: 1.5;
}
/* To select an element with a specific id, write a hash (#) character, followed by the id of the element. */

#paracenterred {
  text-align: center;
  color: red;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
  background: #000;
  color: #ff4040;
  border-bottom: 2px solid #369;
  clip: rect(auto, auto, auto, auto);
  font-size: 1.2em;
  height: auto;
  font-weight: 700;
  text-align: center;
}

#content {
  margin: 4em 1em 5em;
  padding: 4em 3em 3em;
}

#footer {
  background-color: #fff;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 25px;
  padding: 1px 3px 1px 1px;
  border-top: 1px solid #141414;
  z-index: 2;
  font-size: 1em;
  text-align: left;
}

#post {
  text-align: center;
}

/* To select elements with a specific class, write a period (.) character, followed by the class name. */

.bg {
  color: #efefef;
}

.hangingindent {
  padding-left: 32px;
  text-indent: -32px;
}

.hangingindent11 {
  padding-left: 11px;
  text-indent: -11px;
}

.hangingindent22 {
  padding-left: 22px;
  text-indent: -22px;
}

.hangingindent58 {
  padding-left: 58px;
  text-indent: -58px;
}

.l {
  display: block;
  font-size: 1.2em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 25px;
  margin-right: 0;
  font-weight: bold;
}

.lr {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 35px;
  margin-right: 3em;
  font-weight: bold;
}

.pl {
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 45px;
  margin-right: 0;
}

.plr {
  display: block;
  font-size: 17px;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 55px;
  margin-right: 3em;
}

.pls {
  display: block;
  font-size: 17px;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 65px;
  margin-right: 3em;
}

.plt {
  display: block;
  font-size: 17px;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 75px;
  margin-right: 3em;
}
.bg {
  color: #efefef;
}

.buab {
  font-family: Arial;
  font-size: 15px;
  font-weight: 700;
  font-style: normal;
  line-height: 25px;
  display: inline-block;
  width: 110px;
  height: 25px;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  color: #00f;
  border: 1px solid #469df5;
  border-top-right-radius: 28px;
  border-bottom-left-radius: 28px;
  background-color: #dbedff;
  box-shadow: inset 0 1px 0 0 #cae3fc;
}

.buab:hover {
  background-color: #ffeddb;
}

.buab:active {
  position: relative;
  top: 1px;
}

.hormenu ul {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.hormenu ul li {
  display: inline;
  padding: 0 2px;
  margin: 0;
  list-style: none;
}

.toplinks {
  color: #00f;
  text-decoration: none;
}

.bold {
  font-weight: bold;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.italic {
  font-weight: normal;
  font-style: italic;
}

.centerbold {
  font-weight: bold;
  text-align: center;
}

.centerred {
  font-weight: bold;
  text-align: center;
  color: red;
}

.leftbold {
  text-align: left;
  font-weight: bold;
}

.myclassred {
  color: #f00;
}

.myclassblue {
  color: #00f;
}

.indent {
  text-indent: 3em;
}

.strong {
  font-weight: bold;
}

.img_left {
  width: auto;
  float: left;
  margin: 5px 15px 5px 5px;
}

.navmenu {
  width: 45%;
  text-align: left;
  height: 35px;
  font-size: 16px;
  font-family: Tahoma, Geneva, sans-serif;
  font-weight: bold;
  background-color: #ffffcc;
  border-radius: 8px;
}

.newnavmenu {
  width: 30%;
  border-style: groove;

}
.navmenu ul {
  height: auto;
  padding: 4px 0px;
  margin: 0px;
}

.navmenu li {
  display: inline;
  padding: 6px;
}

.navmenu a {
  text-decoration: none;
  color: #00f;
  padding: 8px 4px 8px 4px;
}

.navmenu a:hover {
  color: #f90;
  background-color: #fff;
}

.toplinks2 {
  color: blue;
  text-decoration: none;
}

.toplinks {
  color: blue;
  text-decoration: none;
}

.highlight {
  background-color: #ffffbf;
  font-weight: bold;
}

.highlight2 {
  background-color: #f5b7b1;
  font-weight: bold;
}

.highlightg {
  background-color: #abebc6;
  font-weight: bold;
}

.highlightw {
  background-color: #aed6f1;
  font-weight: bold;
}
.highlightp {
  background-color: #ff33ff;
  font-weight: bold;
}
.centerred {
  font-weight: bold;
  text-align: center;
  color: red;
}

.red {
  font-weight: bold;
  color: red;
}

.h2c {
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  text-align: center;
}

.CSLinktop {
  color: #ff4040;
  font-weight: bold;
}

.CSLinkresearch {
  font-weight: bold;
  color: #ff4040 !important;
}

.CSLinksearch {
  font-weight: bold;
  color: red !important;
}

.CSLinkpower {
  font-weight: bold;
  color: #ff9933 !important;
}

.CSLinkoverart {
  font-weight: bold;
  color: #00cc00 !important;
}

.CSLinkdetails {
  font-weight: bold;
  color: #33ccff !important;
}

.CSLinkteal {
  font-weight: bold;
  color: #0066ff !important;
}

.CSLinkpast {
  font-weight: bold;
  color: #8000ff !important;
}

.CSLinksupport {
  font-weight: bold;
  color: #cc33ff !important;
}

.CSLinkover {
  color: #06f !important;
}

.centerImage {
  text-align: center;
  display: block;
}

/* specify that only specific HTML elements should be affected by a class. p.center */
/* The universal selector (*) selects all HTML elements on the page.*/

ul.x {
  list-style-position: outside;
  list-style-type: none;
}

li.x {
  font-size: 35px;
}

em {
  font-style: normal;
  font-weight: bold;
}

h2.center {
  text-align: center;
}

h1 {
  display: block;
  font-size: 2em;
  margin-top: 0.7em;
  margin-bottom: 0.7em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h2 {
  display: block;
  font-size: 1.6em;
  margin-top: 0.7em;
  margin-bottom: 0.7em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h3 {
  display: block;
  font-size: 1.4em;
  margin-top: 0.7em;
  margin-bottom: 0.7em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

p.paraindent {
  margin-left: 4.5em;
  margin-right: 3em;
}

.marginleft {
  margin-left: 5px;
}

.marginleftright {
  margin-left: 25px;
  margin-right: 3em;
}

.marginleftright6 {
  margin-left: 6em;
  margin-right: 3em;
}

.marginleftright45 {
  margin-left: 45px;
  margin-right: 3em;
}

.marginleftright55 {
  margin-left: 65px;
  margin-right: 3em;
}


.marginleftright65 {
  margin-left: 85px;
  margin-right: 3em;
}

.marginleftright75 {
  margin-left: 105px;
  margin-right: 3em;
}

h4 {
  display: block;
  font-size: 1.1250em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 700;
}

p {
  color: #000;
  font-size: 1.2em;
  line-height: 1.6;
}

ul li {
  font-size: 1.2em;
}

UL {
  margin-top: 0;
  margin-bottom: 1.5em;
}

hr {
  color: #a9a9a9;
  line-height: normal;
}

FOOTER {
  height: auto;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  color: #666;
  border-top: 1px solid #666;
  font-size: 0.3em;
  font-style: normal;
  text-align: center;
  margin: 0 0 0 5px;
  clip: rect(auto, auto, auto, auto);
}

a {
  text-decoration: none;
}

A:hover {
  color: red;
}

A:visited {
  color: purple;
}

p {
  text-align: center;
}

p {
  text-align: right;
}

p {
  text-align: left;
}

p.marginleft {
  margin-left: 1em;
}

body,
li {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 21px;
  text-align: left;
}

ul {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 21px;
  text-align: left;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

ul.NoBullet {
  list-style-type: none;
}

/* Style the navigation menu */
.topnav {
  overflow: hidden;
  background-color: #5499c7;
  position: relative;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
  display: none;
}

/* Style navigation menu links */
.topnav a {
  color: white;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #aed6f1;
  color: black;
}
